body{background-color:#201612;}
/*+++++hj_go_629+++++*/
template_hj_629 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_629 a {
	text-decoration: none;
}
template_hj_629 .hj_mk_629_template_hj_629 *{
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_629 .hj_mk_629_marginauto {
	margin: 0 auto;
}
template_hj_629 .hj_mk_629_clear {
	clear:both 
}
template_hj_629 .hj_mk_629_head {
    background: #201612;
    padding: 10px 0;
    position: relative;
}
template_hj_629 .hj_mk_629_icon {
    fill: #8e8e8e;
    width: 40px;
    height: 40px;
}
template_hj_629 .hj_mk_629_head .hj_mk_629_logo {
    padding: 0 110px 0 15px;
}
template_hj_629 .hj_mk_629_head .hj_mk_629_logo img {
    height: 60px;
    max-width: 100%;
}
template_hj_629 .hj_mk_629_head .hj_mk_629_head-btn {
    position: absolute;
    right: 15px;
    top: calc(50% - 20px);
    font-size: 0;
}
template_hj_629 .hj_mk_629_head .hj_mk_629_head-btn a {
    display: inline-block;
    vertical-align: middle;
}
template_hj_629 .hj_mk_629_nav {
    z-index: 9999;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
template_hj_629 .hj_mk_629_nav.hj_mk_629_active {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
}
template_hj_629 .hj_mk_629_nav .hj_mk_629_close-btn {
    text-align: right;
    padding: 15px 15px 0 0;
}
template_hj_629 .hj_mk_629_nav li{
    border-bottom: 1px solid #888888;
}
template_hj_629 .hj_mk_629_nav li a {
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: #707070;
	font-weight:bold
}
/*+++++hj_end_629+++++*/


/*+++++hj_go_630+++++*/
template_hj_630 .hj_mk_630_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
template_hj_630 .hj_mk_630_lunbochang {
	height: auto;
}
template_hj_630 .hj_mk_630_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_630 .hj_mk_630_datuimg {
	width: 100%;
	height: auto;
	vertical-align:bottom;
}
template_hj_630 .hj_mk_630_xiaotu {
	width: 100%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
template_hj_630 .hj_mk_630_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_630 .hj_mk_630_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_630 .hj_mk_630_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_630 .hj_mk_630_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_630 .hj_mk_630_zuojantou {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../131/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: -110px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_630 .hj_mk_630_zuojantou:hover {
	background-position: -170px 5px;
}
template_hj_630 .hj_mk_630_youjantou {
	position: absolute;
	right: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background-image: url(../131/slider-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	cursor: pointer;
}
template_hj_630 .hj_mk_630_youjantou:hover {
	background-position: -50px 5px;
}

/*+++++hj_end_630+++++*/


/*+++++hj_go_631+++++*/
template_hj_631 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_631 a {
	text-decoration: none;
	color: #666;
}
template_hj_631 .hj_mk_631_template_hj_631 * {
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_631 .hj_mk_631_clearfix {
	zoom: 1
}
template_hj_631 .hj_mk_631_clearfix:before, template_hj_631 .hj_mk_631_clearfix:after {
	display: table;
	line-height: 0;
	content: ""
}
template_hj_631 .hj_mk_631_clearfix:after {
	clear: both
}
template_hj_631 .hj_mk_631_marginauto {
	margin: 0 auto;
}
template_hj_631 .hj_mk_631_main {
	width: 100%;
	overflow: hidden;
	padding: 10px;
}
template_hj_631 .hj_mk_631_name {
    color:#fff;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
template_hj_631 .hj_mk_631_time {
    color:#fff;
    display: block;
    margin: 0px 15px 0px 0px;
    text-align: center;
	padding: 10px 0;
}
template_hj_631 .hj_mk_631_jieshao {
    font-size: 13px;
	line-height:20px;
}

/*+++++hj_end_631+++++*/


/*+++++hj_go_644+++++*/

/*+++++hj_end_644+++++*/


/*+++++hj_go_639+++++*/
template_hj_639 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_639 a {
	text-decoration: none;
	color: #333333;
}
template_hj_639 .hj_mk_639_template_hj_639 * {
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_639 .hj_mk_639_clear{
	clear: both
}
template_hj_639 .hj_mk_639_marginauto {
	margin: 0 auto;
}
template_hj_639 .hj_mk_639_main {
	bottom:0px;
	position:fixed;
	right:0;
	left:0;
	background:#fff;
}
template_hj_639 .hj_mk_639_list {
	width: 100%;
	height: auto;
	display: flex;
    margin: 10px auto;	
}
template_hj_639 .hj_mk_639_main .hj_mk_639_item {
    height: auto;
    text-align: center;
    color: #000;
    flex: 1;
    display: -webkit-box;
    -webkit-box-flex: 1;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    -webkit-box-orient: vertical;
}
template_hj_639 .hj_mk_639_main .hj_mk_639_item .hj_mk_639_link {
    width: 20px;
    height: 20px;
    max-width: 20px;
    max-height: 20px;
    border-style: none;
}
template_hj_639 .hj_mk_639_main .hj_mk_639_title{
    font-size: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	line-height:20px;
}

/*+++++hj_end_639+++++*/

